{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"sgs_farm:veggie_pizza"
      },
      "tags":[
         "sgs_farm_workbench_oven"
      ],

      "pattern": [
         "ESR",
         "FWD",
         " X "
     ],
	 
     "key": {
      "W":{
         "item":"sgs_farm:dough_bread_flattened"
      },
      "E":{
         "item":"sgs_farm:sauce_tomato"
      },
      "R":{
         "item":"sgs_farm:cheese"
      },
      "S":{
         "item":"sgs_farm:peppers_bell_crop"
      },
      "D":{
         "item":"minecraft:brown_mushroom"
      },
      "F":{
         "item":"sgs_farm:fruit_olive_crop"
      },
      "X":{
         "item":"sgs_farm:plate"
      }
	 },

      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":[
         {"item":"sgs_farm:pizze_veg"},
         {"item":"sgs_farm:jar"}
      ]
   }
}